<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class EmployeePolicy extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'employee_id', 'policy_id'
    ];
    public function employee(){
        return $this->belongsTo('\App\Employee');
    }
    
    public function policy(){
        return $this->belongsTo('\App\Policy');
    }
}
